.tooltip1 {
  position: relative;
  display: inline-block;
}

.tooltip1 .tooltiptext1 {
  visibility: hidden;
  width: 200px;
  background-color: #fff;
  color: #000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -60px;
}

.tooltip1 .tooltiptext1::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: white transparent transparent transparent;
    -webkit-transition: all 0ms ease-in-out;
  -moz-transition: all 0ms ease-in-out;
  -ms-transition: all 0ms ease-in-out;
  -o-transition: all 0ms ease-in-out;
  transition: all 0ms ease-in-out;  
}

.tooltip1:hover .tooltiptext1 {
  visibility: visible;
  font-weight: normal;
}